- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Location QML Type

The Location element contains information about a location which is related to the organizer item in some manner. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- label : string
- latitude : double
- longitude : double

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- Location.FieldLabel
- Location.FieldLatitude
- Location.FieldLongitude

See also QOrganizerItemLocation.

## Property Documentation

label : string

This property holds the location label value.

latitude : double

This property holds the location latitude value.

longitude : double

This property holds the location longitude value .

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.